{
  "type": "service_account",
  "project_id": "viajlaoja",
  "private_key_id": "773ba0012848520d310afbbe4ae5209e088ec6ab",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCnbnEmXWFiOGfe\nKY3DzpTP+p2Gd5fDhZA/vn1LwUdgUv29tGb5S+xcgNWxcg0p9pb54lsuRgkwBY7S\nSkl8A85JHGsXrGBz+xddgeZTtKrhtW5Ry/tYkBKvhMSPZdKhUDLhMmfvXFut7f03\nbRBj2HDKTynUQmXHi9bvwnIP20UdnUL/CEDv8UNIercgGpilwC9CtiXi4UxPe65b\nFNc4t3Vdv4saxu6joF44hY79YGDdakBh3auCSqtxGhda6txMiC+qKcjFL7+IF7I7\nj2zqgZPhuuAkdDvs9nO3b7UiTHAdcEe0AHeOl61CSQCJ5U4FgAeEn3mCyEcDcA7x\nn3jr1kQ7AgMBAAECggEAH3t51S/r1s8qYLDJkk7u1miWZClqpP4hUIsd/jealzcj\ntR8N2cR37jDffZ0ncoOGgfgZEwtiQOBaqZoEVUhV6pNoY6wq+sP08cUyLP0kwIof\n80t6uH1mthAt8ZTA1UpCNuwGdRCVwI+mdFySn2OcWb4m7F2Ly8i0oqKaVfbx+Q5B\nyzBy/CCGr7M6TOd0uin3grT84uu7LPAR7FC7I+sf6oSf3v7CXs+llnlW5+Pvco3D\now7A0qqNs8P7ci/UEIMqsFly1AYy+xNZIjC0EkV8w81pZJZmhpM5xkRfSAbCWYCX\nFtKZgBidIpaWLlUbI/0deWdE58OV/BxqxRccXs+X0QKBgQDjwqaxBvJAbMM8ljTE\n03DJifQfPwycXwA0fZEp2Qfgg8xXPBF6Ei3XqgxGBp/yhZoMoyWZnA1K+2Nakrv5\nz75wokAtUVAK8mlDbUvGv0yBcQcpL5zQXC0kSmm+VEcyFcjTDICcyXIDjNOjQobS\nRYuRkwhJzoVyzJ7FY3WN/ECZOQKBgQC8MONQXuuh+9CIRIRiLInndo+i4mPHFrOh\nqRu8EYHXFjmzuNhefoA/wXR/wucVsIO6fWrwHKOz4dmSQPVbGFxoWbKSonLuifU6\nEdiS2W248Gr680RWNdJMV0+uIONEy/3yburFwMLrJKsXVXgBSL9aMw4nT4mnPo7V\nUDe5FFsNEwKBgBLhmyIH2mNe4NyP8zXx9WKvzg4dEvWPppuzYSpf9Jg3NORydVxy\nT1yWm0fe2rmnO7sad06BslRp/LWQfobaIwaBXOKk4AbYS8OsNuD2EOiWLyrJ6K0Z\nRyDADn4ZzIEpbymX2r2ksY/7x7u8EyMxYr2hu8kqlsOKlQr2ENPBerV5AoGAM3df\nQ0SiRmt6jTnHxp2NnVqET7SAOxtPRv/bkORs0OjIIQmFStpnsofyl1ozHnBmpiLU\nkxQSBQjYGrJfJ2mTJAqb1pRMwEXEZfwpcYe7BR/i8fyDjNwtRil+pg1iehcbvShu\nVmSwKeSeUcRTDG7bvgxGa6PJ7o4iO94zTw9tEzcCgYEAvF5ZkgSvV6UsgUfnPliS\nk9kj7HgfUA5gbC0B46Oy1aC2Q9ZM1U10YcgHnIW9GKILP88Ce3NxAuTAaZ88aqy/\nPfPzMEu8OU/C6syPTj1E7oX6lcOqobLWESssC78mAfuGYZe5HdgUYMCowmkMGj9a\nK6b6IKmdLttTEgelG/xYoSk=\n-----END PRIVATE KEY-----\n",
  "client_email": "viatnamhnjja-122@viajlaoja.iam.gserviceaccount.com",
  "client_id": "114184566552567787514",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/viatnamhnjja-122%40viajlaoja.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
